Create a new DeliverableSlot
curl --request POST \
--url https://api.example.com/api/entities/deliverableslot \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createdAt": "2023-11-07T05:31:56Z",
"eventId": "<string>",
"id": "<string>",
"kind": "<string>",
"orgId": "<string>",
"speakerUserId": "<string>",
"status": "<string>",
"title": "<string>",
"reviewNote": "<string>",
"reviewedAt": "2023-11-07T05:31:56Z",
"sessionId": "<string>",
"taskId": "<string>"
}
'import requests
url = "https://api.example.com/api/entities/deliverableslot"
payload = {
"createdAt": "2023-11-07T05:31:56Z",
"eventId": "<string>",
"id": "<string>",
"kind": "<string>",
"orgId": "<string>",
"speakerUserId": "<string>",
"status": "<string>",
"title": "<string>",
"reviewNote": "<string>",
"reviewedAt": "2023-11-07T05:31:56Z",
"sessionId": "<string>",
"taskId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
createdAt: '2023-11-07T05:31:56Z',
eventId: '<string>',
id: '<string>',
kind: '<string>',
orgId: '<string>',
speakerUserId: '<string>',
status: '<string>',
title: '<string>',
reviewNote: '<string>',
reviewedAt: '2023-11-07T05:31:56Z',
sessionId: '<string>',
taskId: '<string>'
})
};
fetch('https://api.example.com/api/entities/deliverableslot', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"hint": "<string>"
}
}DeliverableSlot
Create a new DeliverableSlot
POST
/
api
/
entities
/
deliverableslot
Create a new DeliverableSlot
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Created
⌘I